
PENGADIAN EMAS - Bug #15706

[UAT] [AND] [Direct Debit] No Nominal Validation in the Direct Debit via Burger Menu ###9622

07 February 2023 02:35 PM - yap chekying

Status: Closed Start date: 07 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

I set the nominal IDR 50,000. The backoffice multiple nominal is IDR 20,000.

The expected result is can't go further to finalize the transaction.

UID: UATEMAS120

Screen:

 9622.png 

History

#1 - 08 February 2023 12:30 PM - Hao Ter Tai

- Status changed from New to In Progress

#2 - 08 February 2023 02:01 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09 February 2023 10:26 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 09 February 2023 03:40 PM - yap chekying

- File Android.jpeg added

- File iOS.jpeg added

- Assignee changed from yap chekying to Hao Ter Tai

Error message show but can make it below the fields? Like iOS.

Please apply to other error message as well, like max min

Android
#5 - 09 February 2023 03:47 PM - Hao Ter Tai

- % Done changed from 100 to 0

#6 - 10 February 2023 05:09 PM - Hao Ter Tai

- % Done changed from 0 to 100

fixed

#7 - 10 February 2023 06:48 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#8 - 13 February 2023 01:40 PM - yap chekying

- Assignee changed from yap chekying to Hao Ter Tai

Please show the error message after customer input the Nominal emas

#9 - 13 February 2023 03:24 PM - Hao Ter Tai

- % Done changed from 100 to 0

#10 - 13 February 2023 04:37 PM - Hao Ter Tai

- % Done changed from 0 to 100

#11 - 14 February 2023 01:32 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#12 - 15 February 2023 10:55 AM - yap chekying

- Assignee changed from yap chekying to Hao Ter Tai

Error message not display when input IDR 50,000

#13 - 15 February 2023 11:06 AM - Hao Ter Tai

- File Screenshot_2023-02-15-11-00-18-789_id.com.uiux.mobile.coding.jpg added

- File Screenshot_2023-02-15-11-00-38-544_id.com.uiux.mobile.coding.jpg added

- Assignee changed from Hao Ter Tai to yap chekying

current rounding amount is 1

#14 - 15 February 2023 11:08 AM - yap chekying

- Status changed from Assigned to Pending Close

#15 - 15 February 2023 04:52 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9622.png 723 KB 07 February 2023 yap chekying

Android.jpeg 73.2 KB 09 February 2023 yap chekying

iOS.jpeg 91.5 KB 09 February 2023 yap chekying
Screenshot_2023-02-15-11-00-18-789_id.com.uiux.mobile.coding.jpg 526 KB 15 February 2023 Hao Ter Tai

Screenshot_2023-02-15-11-00-38-544_id.com.uiux.mobile.coding.jpg 591 KB 15 February 2023 Hao Ter Tai
